Page MenuHomePhabricator

define campaign tag and landing page link
Closed, ResolvedPublic

Description

campaign tag
Name: bt1
Link: ?campaign=wmde_etc2017_bt1 - banner for thank you campaign with registration invitation

landingpage link including the appropriate campaign tag
Link: https://de.wikipedia.org/wiki/Wikipedia:Wikimedia_Deutschland/LerneWikipedia?campaign=wmde_etc2017_bt1

Event Timeline

Verena created this task.Dec 7 2017, 1:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 7 2017, 1:40 PM
Verena renamed this task from set up landing page and share links to define campaign tag and landing page link.Dec 13 2017, 4:20 PM
Verena assigned this task to Stefan_Schneider_WMDE.
Verena updated the task description. (Show Details)
Stefan_Schneider_WMDE closed this task as Resolved.Feb 2 2018, 11:19 AM